FEDORA-2017-02acbb3217 created by aarem 2 years ago for Fedora 24
stable

Brought back webgtk dependency which is needed for contacts tab. In the long run, this has to go so some upstream development is important.


brought in dependency on webkitgtk4 to allow for the contacts tab


removed webkitgtk dependency, dropped aplay patch.

How to install

sudo dnf upgrade --advisory=FEDORA-2017-02acbb3217

This update has been submitted for testing by aarem.

2 years ago

This update has obsoleted osmo-0.2.14-10.fc24, and has inherited its bugs and notes.

2 years ago

This update has been pushed to testing.

2 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago

This update has been submitted for stable by aarem.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1251653 osmo-0.2.14 is available
0
0
BZ#1375822 osmo must not depend on webkitgtk
0
0

Automated Test Results